.image-hero {
	background-image: url("/app-store/grailr/images/grailr-hero.jpg");
}

/* Screen carrot watch */

.screen-carrot-watch {
	position: relative;
    left: -12px;
    top: 34px;
}

@media screen and (max-width: 735px) {
	.screen-carrot-watch {
		display: block;
		margin: 0 auto 4em;
	}
}

/* Screen carrot iPhone */

.screen-carrot-iphone {
	float: left;
	position: relative;
	margin-right: 2em;
}

@media screen and (max-width: 735px) {
	.screen-carrot-iphone {
		float: none;
		width: 100%;
		height: auto;
		max-width: 308px;
	}
}

/* Quote */

.quote {
	position: relative;
	top: 190px;
	width: 90%;
}

@media screen and (max-width: 735px) {
	.quote {
		top: 0;
		margin-top: 2em;
		width: 100%;
	}
}

@media screen and (min-width: 736px) and (max-width: 1067px) {
	.quote {
		top: 0px;
	}
	.quote-credit {
		margin-top: -1em;
	}
	.screen-carrot-watch {
		top: 130px;
		left: -36px;
	}
}

/* Next router */

.image-nextrouter {
	background-image: url('/app-store/index/images/evernote-tile.jpg');
}

@media all and (min-width: 736px) and (max-width: 1067px) {
	.med-phones {
		width: 100%;
		margin: 0;
		padding: 0 40px 0 20px;
	}
}
